> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1webhookscallshangup



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/webhooks/calls/hangup
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/webhooks/calls/hangup:
    get:
      tags:
        - Agents
      operationId: agents.hangupCallByNumber
      parameters:
        - name: team_id
          in: query
          schema:
            type: string
        - name: to_number
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Call ended successfully
                required:
                  - message
        '400':
          description: ''
          content:
            application/json:
              schema:
                anyOf:
                  - type: object
                    properties:
                      error:
                        type: string
                        example: Invalid number or team
                    required:
                      - error
                  - type: object
                    properties:
                      error:
                        type: string
                        example: Missing number or team
                    required:
                      - error
        '500':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Failed to hang up call
                required:
                  - error
components:
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````